<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Float</title>
    <link rel="stylesheet" href="./styleFloat.css">
    <script src="https://kit.fontawesome.com/9da21a85f1.js" crossorigin="anonymous"></script>
</head>

<body>
    <header>
        <i class="fab fa-aws fa-2x"></i>
        <p class="services">
            Services 🔽
        </p>
        <i class="far fa-bell fa-2x"></i>
        <p class="name">
            Your User Name 🔽
        </p>
        <p>
            Country 🔽
        </p>
        <p>
            Support 🔽
        </p>
    </header>
    <main>
        <h1> AWS Management Console </h1>
        <aside>
            <div>
                <h2>
                    Stay connected to your AWS resources on-the-go
                </h2>
                <i class="fas fa-mobile-alt fa-3x"></i>
                <p>
                    Download the AWS Console Mobile App to yuor IOS or Android mobile device.
                    <a href="./index.html">
                        Learn more
                        <i class="fas fa-shield-alt"></i>
                    </a>
                </p>
            </div>
            <div>
                <h2>
                    Explore AWS
                </h2>
                <h3>
                    AWS Training
                </h3>
                <p>
                    Build your cloud skills with virtual classes and free digital courses - all from the convenience of
                    home.
                    <a href="./index.html">
                        Learn more
                        <i class="fas fa-shield-alt"></i>
                    </a>
                </p>
                <h3>
                    Amazon EFS for AWS Lambda
                </h3>
                <p>
                    Simplify file storage for serviers, and securely read, write and persist large data volumes at
                    virtually any scale.
                    <br>
                    <a href="./index.html">
                        Learn more
                        <i class="fas fa-shield-alt"></i>
                    </a>
                </p>
                <h3>
                    RDS Read Replicas
                </h3>
                <p>
                    Achieve scale and low-latency for read-heavy workloads with RDS Read Replicas.
                    <a href="./index.html">
                        Learn more
                        <i class="fas fa-shield-alt"></i>
                    </a>
                </p>
                <h3>
                    Amazon SageMaker Autopilot
                </h3>
                <p>
                    Get hands-on with AutoML.
                    <a href="./index.html">
                        Learn more
                        <i class="fas fa-shield-alt"></i>
                    </a>
                </p>
            </div>
            <p class="as-bot">
                <i class="far fa-envelope fa-2x"></i>
                <a href="./index.html">
                    Submit feedback </a>
                to tell us about your experience with the AWS Management Console.
            </p>
        </aside>
        <section class="fixblock">
            <h2>
                AWS services
            </h2>
            <h3>
                Find Services
            </h3>
            <p class="detal">
                You can enter names, keywords or acronyms.
            </p>
            <form>
                <p>
                    <input type="search" name="q"
                        placeholder="       Example: Relational Database Service, database, RDS">
                </p>
            </form>
            <h3>
                🔽 Recently visited services
            </h3>
            <div>
                <h4>
                    <i class="fas fa-calendar-week"></i>
                    AWS AppConfig
                </h4>
                <h4>
                    <i class="fas fa-calendar-week"></i>
                    AWS AppConfig
                </h4>
                <h4>
                    <i class="far fa-envelope-open"></i>
                    Billing
                </h4>
                <h4>
                    <i class="fas fa-shield-alt"></i>
                    IAM
                </h4>
            </div>
            <div>
                <h4>
                    <i class="fas fa-shield-alt"></i>
                    Secrets Manager
                </h4>
                <h4>
                    <i class="far fa-comments"></i>
                    Simple Email Service
                </h4>
                <h4>
                    <i class="fas fa-envelope"></i>
                    WorkMail
                </h4>
                <h4>
                    <i class="fas fa-align-center"></i>
                    DynamoDB
                </h4>
            </div>
            <div>
                <h4>
                    <i class="far fa-file-alt"></i>
                    AWS Cost Explorer
                </h4>
                <h4>
                    <i class="fas fa-shield-alt"></i>
                    Key Management Service
                </h4>
                <h4>
                    <i class="fas fa-calendar-week"></i>
                    CloudFormation
                </h4>
                <h4>
                    <i class="fas fa-calendar-week"></i>
                    CloudWatch
                </h4>
            </div>
            <div>
                <h4>
                    <i class="fas fa-shield-alt"></i>
                    CloudHSM
                </h4>
                <h4>
                    <i class="fas fa-calendar-week"></i>
                    AWS AutoScaling
                </h4>
                <h4>
                    <i class="fas fa-dice-four"></i>
                    AWS AutoScaling
                </h4>
            </div>
        </section>
        <h3>
            ► All services
        </h3>
        <section class="fixblock two">
            <h2>
                Build a solution
            </h2>
            <p class="detal">
                Get started with simple wizards and automated workflows.
            </p>
            <div>
                <h4>
                    Launch a virtual machine
                </h4>
                <p>
                    With EC2
                </p>
                <p>
                    2-3 minutes
                </p>
                <p>
                    <i class="fas fa-microchip fa-3x"></i>
                </p>
                <h4>
                    Connect an loT device
                </h4>
                <p>
                    With AWS loT
                </p>
                <p>
                    5 minutes
                </p>
                <p>
                    <i class="fas fa-dice-d20 fa-3x"></i>
                </p>
            </div>
            <div>
                <h4>
                    Buid a web app
                </h4>
                <p>
                    With Elastic Beanstalk
                </p>
                <p>
                    6 minutes
                </p>
                <p>
                    <i class="fas fa-dna fa-3x"></i>
                </p>
                <h4>
                    Start migrating to AWS
                </h4>
                <p>
                    With CloudEndure Migration
                </p>
                <p>
                    1-2 minutes
                </p>
                <p>
                    <i class="fas fa-paper-plane fa-3x"></i>
                </p>
            </div>
            <div>
                <h4>
                    Build using virtual servers
                </h4>
                <p>
                    With Lightsail
                </p>
                <p>
                    1-2 minutes
                </p>
                <p>
                    <i class="fas fa-desktop fa-3x"></i>
                </p>
                <h4>
                    Start a development project
                </h4>
                <p>
                    With CodeStar
                </p>
                <p>
                    5 minutes
                </p>
                <p>
                    <i class="fas fa-project-diagram fa-3x"></i>
                </p>
            </div>
            <div>
                <h4>
                    Register a domain
                </h4>
                <p>
                    With Route 53
                </p>
                <p>
                    3 minutes
                </p>
                <p>
                    <i class="fas fa-user-shield fa-3x"></i>
                </p>
                <h4>
                    Deploy a serverless microservice
                </h4>
                <p>
                    With Lambda, API Gateway
                </p>
                <p>
                    2 minutes
                </p>
                <p>
                    <i class="fas fa-capsules fa-3x"></i>
                </p>
            </div>
        </section>
        <h3>
            ► See more
        </h3>
        <section class="fixblock three">
            <h2>
                Learn to build
            </h2>
            <p class="detal">
                Learn to deploy your solutions through step-by-step guides, labs, and videos.
                <a href="">
                    See All
                    <i class="fas fa-shield-alt"></i>
                </a>
            </p>
            <div>
                <h4>
                    Websites and Web Apps
                </h4>
                <p>
                    3 videos, 3 tutorials, 3 labs
                </p>
                <p class="sect3-space">
                    <i class="far fa-id-card fa-3x"></i>
                </p>
                <h4>
                    Machine Learning
                </h4>
                <p>
                    12 tutorials, 6 trainings
                </p>
                <p class="sect3-space">
                    <i class="fas fa-radiation fa-3x"></i>
                </p>
            </div>
            <div>
                <h4>
                    Storage
                </h4>
                <p>
                    3 videos, 3 tutorials, 3 labs
                </p>
                <p class="sect3-space">
                    <i class="fas fa-sim-card fa-3x"></i>
                </p>
                <h4>
                    Big Data
                </h4>
                <p>
                    3 videos, 1 lab
                </p>
                <p class="sect3-space">
                    <i class="fas fa-coins fa-3x"></i>
                </p>
            </div>
            <div>
                <h4>
                    Databases
                </h4>
                <p>
                    3 videos, 3 tutorials, 3 labs
                </p>
                <p class="sect3-space">
                    <i class="fas fa-donate fa-3x"></i>
                </p>
            </div>
            <div>
                <h4>
                    DevOPS
                </h4>
                <p>
                    3 videos, 3 tutorials, 3 labs
                </p>
                <p class="sect3-space">
                    <i class="fas fa-certificate fa-3x"></i>
                </p>
            </div>
        </section>
        <h4>
            Build with SDKs
            <i class="fas fa-shield-alt"></i>
        </h4>
    </main>
    <footer>
        <p>
            Feedback
        </p>
        <p>
            English (US) 🔽
        </p>
        <div>
            &copy; 2008-2020, Amazon Web Services, Inc. or its affiliates. All rights reserved.
        </div>
        <p>
            Privacy Policy
        </p>
        <p>
            Terms of Use.
        </p>
    </footer>
</body>

</html>